Subject: RE: (usr-tc) Finding that no-answering modem

From: K Mitchell <[email-masked]>
Date: Tue, 12 Oct 1999 04:16:06 +0000

At 09:26 PM 10/11/99 -0400, you wrote:
>On Mon, 11 Oct 1999, K Mitchell wrote:
>
>> Where do I get a copy of SNMP_Session.pm?
>
>Quick answer: Install MRTG :)
>
>(The library is available separately, but MRTG is indispensable enough on
>its own...)

I've had mrtg running for over a year  :)
Copied SNMP_Session.pm and BER.pm into perl\lib, now it has a problem
because I don't have NTsendmail.pm, as I use JMail, which doesn't appear to
have a jmail.pm. What do I need to change to have it use JMail?

Thanks,
-- 
Kirk Mitchell-General Manager        [email-masked]
Keystone Connect                     Unlock Your World
Altoona, PA   814-941-5000      http://www.keyconn.net

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.